package cz.moneta.test.dsl.ufo.operations.recorder;

import cz.moneta.test.harness.support.web.DynamicPathPart;

public enum RecorderNameOfGroup implements DynamicPathPart {
    OM_RETAIL("OM Retail"),
    CC_INCOMING_CALL("CC příchozí hovor"),
    CC_OUTCOMING_CALL("CC odchozí hovor"),
    CC_SUGGESTIONS_TO_IMPROVE_AND_PRAISES("CC náměty na zlepšení a pochvaly"),
    CC_CENTER_AUTO("Call centrum Auto"),
    GECL("GECL"),
    MMB("MMB"),
    CARDS_CREDIT("Karty,Úvěr"),
    TELEMARKETING("Telemarketing"),
    SALES("Prodej"),
    RETENTION("Retence"),
    CLIENT_SERVICE_ABROAD("Servis klientů v zahraničí");
    private final String value;

    RecorderNameOfGroup(String value) {
        this.value = value;
    }

    public String getValue() {
        return value;
    }
}
